<?xml version="1.0" encoding="GB2312"?>
<CaliConfig>
    <Cali name="switch" value="1" ></Cali>
    <Cali name="sensorType" value="FrontWide" ></Cali>
    <Cali name="captureAlgoType" value="0x1" ></Cali>
    <Cali name="previewAlgoType" value="0x5" ></Cali>
    <Cali name="width" value="3264" ></Cali>
    <Cali name="height" value="2448" ></Cali>
    <Cali name="fov" value="105" ></Cali>
</CaliConfig>
